Subject: Ticket Assigned - A month has not passed since I received the table, I put the laptop on the table, I moved it a little and carefully, but one of the legs of the table broke. Question: Is it reasonable to break a table leg by moving it a few centimeters? Note that the tabl
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 05:23:25 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  A month has not passed since I received the table, I put the laptop on the table, I moved it a little and carefully, but one of the legs of the table broke. Question: Is it reasonable to break a table leg by moving it a few centimeters? Note that the tabl Order number 9543883381

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3930193